import * as $dara from '@darabonba/typescript';
export declare class DescribeBackupClientsRequest extends $dara.Model {
    /**
     * @remarks
     * The region in which the anti-ransomware feature is supported.
     * > You can call the [DescribeSupportRegion](~~DescribeSupportRegion~~) operation to query the regions in which the anti-ransomware feature is supported.
     *
     * This parameter is required.
     *
     * @example
     * cn-hangzhou
     */
    supportRegionId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
